WordPress Plugin: persian-login-widget

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.